SciQLOP - Task #1793

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1769 (Closed): Acquisition de données
Annulation de I'acquisition de donnée - Impact sur les plugins et I'appli
17/07/2017 05:24 PM - Anonymous

Status: Closed Start date: 13/07/2017
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le ts tend de la variable doit rester dans I'état d'avant la requete. De plus la visualisation de donnée doit se remettre dans un état
cohérent avec ces parameétres

Related issues:
Copied from Task #1771: Annulation de I'acquisition de donnée - Arréter la Ne... Closed 13/07/2017

History

#1 - 17/07/2017 05:24 PM - Anonymous
- Copied from Task #1771: Annulation de I'acquisition de donnée - Arréter la NetworkReply added

#2 - 17/07/2017 05:25 PM - Anonymous
- Description updated

#3 - 19/07/2017 02:40 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#4 - 25/07/2017 05:19 PM - Anonymous
- Status changed from Feedback to Closed
